uuid: 1d6d92c6-e22a-42ee-bc17-f66215306781
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_author
field_name: field_author
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
